html, body {
	margin: 0;
	height: 100%;
	padding: 0;
	font-size: 62.5%;
	background-color: rgba( 75,0,255,0.85);
	background-position: center;
			transition: background-color 6s cubic-bezier(1, 1, 1, 1);
	transition-delay: 0s;		
}

#image-slider {
	position: relative;
}

#image-slider > div {
	overflow: hidden;
}

#container {
	position: relative;
	overflow: hidden;
}

#container .content {
	position: absolute;
	top: 0;
	font-family: 'myriad-std-tilt', sans-serif;
	left: 0;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 6em;
	padding: 220px 0;
	font-weight: bold;
	text-shadow: 3px 3px rgba(0, 0, 0, 0.5);
}

#container img {
	width:80%;
	max-width: 600px;
}

#container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#container video {
    position: absolute;
top: -50%;
left: -50%;
margin: auto;
min-height: 200%;
min-width: 200%;
}

.content {
	margin: 0;
	width: 100%;
	height: 100%;
	background-image:url(pixelerthree40.png);
	z-index: 2000;
}

.contenttwo {
	margin: 0;
	width: 100%;
	height: 100%;
	background-color: #06C;
	z-index: 3000;
}

/*
     FILE ARCHIVED ON 05:48:28 Aug 28, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:21:51 Jun 14, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 71.211 (3)
  esindex: 0.007
  captures_list: 130.955
  CDXLines.iter: 10.139 (3)
  PetaboxLoader3.datanode: 115.349 (5)
  exclusion.robots: 0.164
  exclusion.robots.policy: 0.152
  RedisCDXSource: 47.064
  PetaboxLoader3.resolve: 264.97 (2)
  load_resource: 390.166
*/